Amazon EKS ahora es compatible con la versión 1.15 de Kubernetes

Amazon Elastic Kubernetes Service (EKS) ahora es compatible con la versión 1.15 de Kubernetes para todos los clústeres.